ALTER TABLE hrsa_social_archives ADD social_payment_com_base_string varchar(4000) NULL
GO
ALTER TABLE hrsa_fund_archives ADD fund_payment_com_base_string varchar(4000) NULL
GO
ALTER TABLE hrsa_other_archives ADD other_payment_com_base_string varchar(4000) NULL
GO

ALTER TABLE hrsa_bill_detail ADD social_payment_com_base_string varchar(4000) NULL
GO
ALTER TABLE hrsa_bill_detail ADD fund_payment_com_base_string varchar(4000) NULL
GO
ALTER TABLE hrsa_bill_detail ADD other_payment_com_base_string varchar(4000) NULL
GO

ALTER TABLE hrsa_bill_detail_temp ADD social_payment_com_base_string varchar(4000) NULL
GO
ALTER TABLE hrsa_bill_detail_temp ADD fund_payment_com_base_string varchar(4000) NULL
GO
ALTER TABLE hrsa_bill_detail_temp ADD other_payment_com_base_string varchar(4000) NULL
GO

ALTER TABLE hrsa_excel_bill_detail ADD social_payment_com_base_string varchar(4000) NULL
GO
ALTER TABLE hrsa_excel_bill_detail ADD fund_payment_com_base_string varchar(4000) NULL
GO
ALTER TABLE hrsa_excel_bill_detail ADD other_payment_com_base_string varchar(4000) NULL
GO

ALTER TABLE hrsa_insurance_base_history ADD payment_scope varchar(10) NULL
GO